@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
}
@font-face {
    font-family: 'springsteel_serifthin';
    src: url('../fonts/springsteelserif-thin-webfont.eot');
    src: url('../fonts/springsteelserif-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/springsteelserif-thin-webfont.woff') format('woff'),
         url('../fonts/springsteelserif-thin-webfont.ttf') format('truetype'),
         url('../fonts/springsteelserif-thin-webfont.svg#springsteel_serifthin') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
	background: url(../images/workflow-pattern.gif) repeat;
	height: 100%;
	margin: 0 auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	color: #1f1b1b;
}
#container {
	background: #E5ECF5 center;
	height: auto !important;
	width: 910px;
	margin: 25px auto 0;
	padding: 25px;
}
/* all rounded borders in one style */
#container, #slideshow img, #nav ul li a:hover, #nav ul li a.active, #content img, #content img.left, #footer, #contactus input[type="text"],textarea, #contactus input[type="text"], #contactus textarea {
	-moz-border-radius: 0.5em; /* Firefox 3.6 */
	-webkit-border-radius: 0.5em; /* Safari 4 */
	border-radius: 0.5em;
	behavior: url(http://www.kerrynijam.com.au/PIE.htc);
}
/* global content styles */
h1 {
	font-family: 'springsteel_serifthin';
	color: #000;
	font-size: 1.3em;
	margin: 0 0 10px;
}
h2 {
	font-family: 'springsteel_serifthin';
	color: #000;
	font-size: 1.1em;
	margin: 10px 0;
	clear: left;
}
h3 {
	font-family: 'springsteel_serifthin';
	color: #000;
	font-size: 1em;
	margin: 8px 0;
	clear: left;
}
p, ul {
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 10px 0;
}
a {
	color: #ec3458;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.external {
    background: url("../images/www.gif") no-repeat scroll right center transparent;
    padding-right: 15px;
}
.page-top {
	text-align: right;
	background: url(../images/pink-arrow.gif) no-repeat right;
	padding: 0 1em 0 0;
	clear: both;
}
/* start header styles */
#slideshow {
	float: right;
}
#slideshow img {
	display: none;
}
#slideshow img.first {
	display: block;
}
#logo {
	margin-bottom: 40px;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav ul li {
	float: left;
	list-style: none;
	margin: 0;
	padding-right: 35px;
}
#nav ul li:last-child {
	padding-right: 0;
}
#nav ul li a {
	font-family: 'springsteel_serifthin';
	color: #ec3458;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.1em;
	padding: 5px 30px;
}
#nav ul li a:hover, #nav ul li a.active {
	background: #ec3458;
	color: #ffffff;
}
/* end header styles */
/* start content styles */
#content {
	margin-top: 25px;
}
#content img {
	float: right;
	margin: 0 0 15px 15px;
	padding: 10px;
	border: 1px solid #ccc;	
}
#content img.left {
	float: left;
	margin: 0 15px 15px 0;
}
#content ul.two-col li {
	width: 46%;
	margin: 0 4% 0 0;
	float: left;
}
#content ul.two-col li:last-child {
	margin-bottom: 10px;
}
.border-bottom {
	width: 660px;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: #333838 2px solid;
}
hr {
	border: 1px groove;
	margin: 20px 0;
	clear: both;
}
/* end content styles */
/* footer */
#footer {
	background: #ec3458;
	width: 910px;
	font-size: 85%;
	margin: 25px auto;
	padding: 15px 25px;
}
#footer, #footer a {
	color: #fff;
}
#footer ul {
	margin: 0;
	padding: 0 0 20px;
}
#footer ul li {
	float: left;
	list-style: none;
}
#footer ul li a {
	padding: 0 10px;
}
#footer ul li .spacer {
	padding: 0 10px;
}
#footer ul li.footer-right {
	float: right;
	padding: 0;
}
#footer ul li.footer-right a {
	padding-right: 0;
}
/* `Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	display: inline-block;
}
html[xmlns] .clear {
	display: block;
}
* html .clear {
	height: 1%;
}
/* Contact form styles */
#contact {
	float: left;
	width: 385px;
	margin-right: 25px;
}
#map {
	width: 500px;
	float: left;
	margin: 0;
}
#map p {
	margin-top: 0;
}
#contactus fieldset {
	float: left;
	font-size: 85%;
	border: 0;
}
#contactus legend {
	font-size: 1.2em;
	display: none;
}
#contactus label {
	font-size: 1.1em;
}
#contactus input[type="text"],textarea {
	font-size: 1em;
	padding-left: 0.7em;
	margin-top: 0.5em;
	line-height: 140%;
	border: 1px solid #999;
}
#contactus input[type="text"] {
	width: 25em;
	height: 2em;
}
#contactus #scaptcha {
	width: 60px;
	height: 18px;
}
#contactus input[type="submit"] {
	width: 8em;
	height: 2.5em;
	padding-left: 0;   
}
#contactus textarea {
	width: 30.7em;
	height: 15em;
}
#contactus .container {
   margin: 1em 0;
}
#contactus .error {
   font-size: 0.8em;
   color: red;
}
#contactus fieldset#antispam {
   padding: 2px;
   border-top: 1px solid #EEE;
   border-left: 0;
   border-right: 0;
   border-bottom: 0;
   width: 350px;
}
#contactus fieldset#antispam legend {
   font-size: 0.8em;
   font-weight: bold;
}
/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip {
   display: none;
   width: 10px;
   height: 3px;
}
#fg_crdiv {
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p {
    display:none;
}